.nav-link{
	color:black;
	font-size:10pt;
}
.navbar-toggler{
	background-color:white;
    
}
header, footer{
	background-color:#f0f9f2;
}
.gray{
	color:gray;
}
.sl{
	margin-top:200px;
}
 .fa{
	 color:#24aa17;
 }
 .fd{
	 border-bottom: 1px solid gray;
 }
 .ff p{
	 display:inline-block;
 }
 .fa-eye, .fa-thumbs-o-up, .fa-thumbs-o-down{
	 color:white;
 }
 .white{
	 color:white;
 }
 .navbar-brand{
	 color:green;
 }
 header ul,  footer ul{
	 list-style:none;
	 font-size: 15px;
 }
 header p,  footer p{
	  font-size: 14pt;
 }
 .contact{
	 font-size: 10pt;
 }
 header button{
	 color: white;
	 background-color:#24aa17;
	 font-style:bold;
	 font-size:18pt;
	 height:50px;
	 width:230px;
	 border: 0px;
 }

 .green{
	 color:green;
 }
 .nav{
	  border-right: 1px solid gray;
 }
 .nav-item {
	 margin-left:30px;
	 height:60px;
	 
 }
 .nav-item a{
	 margin-top:15px;
 }
 .dropdown{
	 
	 border-right: 1px solid gray;
	  border-left: 1px solid gray;
 }
 .slider img {
    width:110px;
    height:80px;
    padding-left:10px;
}

.qw{
	padding-top:140px;
	padding-bottom:0px;
}
.unvideo{
	margin-top:210px;
}
.unvideo div{
	background-color:white;
	width:400px;
	padding-left:30px;

}
.bold{
	font-weight:bold;
}
.bimg1 p, .bimg2 p, .bimg3 p, .bimg4 p{
	margin-left:15px;
	margin-top:190px;
	color:white;
	font-weight:bold;
	text-shadow: black 6px 6px 4px;
	
}

.bimg5 p
{
	margin-left:15px;
	margin-top:80px;
	padding-bottom:0;
	color:white;
	text-shadow: black 6px 6px 4px;
}
 .bimg6 p, .bimg7 p{
	margin-left:15px;
	margin-top:80px;
	padding-bottom:50px;
	color:white;
	text-shadow: black 6px 6px 4px;
	
}
.bimg1 i, .bimg2 i, .bimg3 i, .bimg4 i, .bimg5 i, .bimg6 i, .bimg7 i{
	text-shadow: black 6px 6px 4px;
}
.round{
	border-bottom-left-radius: 100px;
	clear:right;
}
.bimg1{
	margin-left:0;
	width:280px;
	height:280px;
	background-image: url(2/img/image1.jpg);
}
.bimg2{
	margin-left:5px;
	width:280px;
	height:280px;
	background-image:url(2/img/IMG_8716_0.JPG);
}
.bimg3{
	margin-left:5px;
	margin-right:5px;
	width:280px;
	height:280px;
	background-image:url(2/img/GP9Q2319.jpg);
}
.bimg4{
	margin-left:10px;
	width:280px;
	height:280px;
	background-image:url(2/img/a_003.jpg);
}
.bimg5{
	margin-left:10px;
	width:280px;
	height:280px;
	background-image:url(2/img/file1.jpg);
}
.bimg6{
	margin-left:10px;
	width:280px;
	height:280px;
	background-image:url(2/img/a_002.jpg);
}
.bimg7{
	margin-left:10px;
	width:280px;
	height:280px;
	background-image:url(2/img/_001.jpg);
}
.b3{
	margin-top:130px;
}
.img1 {
	padding-top:85px;
}

h3{
	text-decoration:underline #24aa17;
	
}

.fa-pencil-square-o{
	margin-left:45px;
}
.sh, .kk{
	font-weight:bold;
}
.sl1{
	background-color:white;
	height:270px;
	margin-top:60px;
	margin-right:30px;
	padding:20px;
}
.block3, .block4{
	margin-top:200px;
}
.txtblock3{
	
	margin-left:80px;
	margin-right:0;
	padding-right:0;
}
.cb{
	padding-left:150px;
	padding-right:150px;
}
.sl{
	background-image: url(2/img/review-bg.jpg);
	height:620px;
}
.slick-prev:before, .slick-next:before { 
    color: green;
}


 .bgvideo {
  position: absolute;
  width:100%;
  height:635px;
  z-index: -9999;
}

.vidtxt{
	color:white;
	font-size:20pt;
	padding-top:150px;
}
.font-weight-bold{
	font-size:30pt;
}
.lat{
	padding-top:150px;
	padding-bottom:150px;
}